<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
    <title>Space Reserch Center</title>
    <link rel="stylesheet" href="css/style.css">
  </head>

  <body>
    <section class="header">
      <div class="header_wrap">
        <a href="#" class="header_logo">
          Space Center
        </a>
        <h1>SPACE</h1>
        <h2>Research Center</h2>
        <div class="header_text">
          An international space research organisation that involve<br> to discover the new space things
        </div>
        <input type="text" placeholder="Enter a valid email address">
        <button class="header_btn">Submit</button>
      </div>
    </section>
    <section class="about">
      <div class="about_wrap">
        <div class="about_subheader">
          Fun and engaging education
        </div>
        <h2 class="about_header">
          ABOUT THE EDUCATION FOUNDATION
        </h2>
        <hr>
        <div class="about_text">
          The Manned Space Flight Education Foundation inonprofit educational foundation offering 
          extensive science education <br> programs and a space museum. The cornerstone of its education
          mission is Space Center Houston, a leading science and <br> space exploration learning center. 
          It is one of Houston’s top attractions, the area’s No. 1 attraction for international 
          visitors,<br> the Official Visitor Center of NASA Johnson Space Center and a Smithsonian Affiliate.
        </div>
        <div class="about_welcome">
          <img src="./img/section-1.jpeg" alt="Earth" class="about_welcome_img">
          <div class="about_welcome_sub">To the Moon and Beyond</div>
          <div class="about_welcome_header">WELCOME <br> ABOARD</div>
          <hr>
          <div class="about_welcome_text">Space Center Houston has welcomed nearly 20 million visitors and currently hosts more than 1 million visitors annually in its 250,000-square-foot educational complex. Space Center Houston has a $73 million impact on the greater Houston economy, according to a 2016 economic study by Jason Murasko and Stephen Cotten, associate professors of economics at the University of Houston – Clear Lake.</div>
        </div>
        <div class="about_photos">
          <div class="about_photos_wrap">
            <img src="./img/section-2.jpeg" alt="Earth" class="about_photos_1">
            <div class="about_photos_text">There is always something new at Space Center Houston with an <br> amazing array of traveling exhibits and astounding events.</div>
          </div>
          <div class="about_photos_wrap">
            <img src="./img/section-3.jpeg" alt="Earth" class="about_photos_1">
            <div class="about_photos_text">Space Center Houston has the world’s largest collection of moon <br> rocks and lunar samples for public view.</div>
          </div>
        </div>
      </div>
    </section>
    <section class="space">
      <div class="space_sub">
        Certified Autism Center
      </div>
      <div class="space_header">
        EDUCATIONAL COMPLEX AND <br> SPACE MUSEUM
      </div>
      <hr>
      <div class="space_text">
        The certification process involves rigorous training for staff, inspections and improvements that enable Space Center <br> Houston to better welcome and accommodate guests with autism spectrum disorder and other sensory and cognitive <br> challenges. Space Center Houston was always welcoming to guests with special needs,” McMahon said. “I was able to <br> help support that commitment by leading informal training for my instructor colleagues on working with guests with <br> disabilities, including autism.
      </div>
    </section>
    <footer class="footer">
      <div class="footer_wrap">
        <div class="footer_address">
          <div class="footer_address_emp">
            EMPIRE STATE BUILDING
          </div>
          350 5th Ave, New York, NY 10118 <br>
          <a href="tel:+12127363100">1 212-736-3100</a><br>
          <a href="mailto:contacts@esbinyc.com">contacts@esbinyc.com</a>
        </div>
        <div class="footer_planet">
          <img src="./img/footer-img.png" alt="Panet">
        </div>
      </div>
    </footer>
  </body>

</html>